<!DOCTYPE html>
<html lang="en">
<head>
    <%- include("./fragments/head") %>
    <title>Nouvelle Question</title>
</head>
<body class="flex center">
    <div class="">
        <%- include("fragments/questionHeader") %>
        <form class="flex" action="/chooseAnswerType/<%= id %>" method="post">
            <button class="btn" type="submit" name="answerType" value="cash">
                Cash
            </button>
            <button class="btn" type="submit" name="answerType" value="square">
                Carré
            </button>
            <button class="btn" type="submit" name="answerType" value="duo">
                Duo
            </button>
        </form>
    </div>
</body>
</html>